!     0.01を1万回足すプログラム(単精度)
!     履歴 
!     2011/04/?? 川畑拓也　新規作成
!     2012/04/19 増田和孝　修正
program ex2
implicit none

real :: res
integer :: ir

res = 0.0d0

do ir=1, 10000
   res = res + 0.010d0
   write(*,*) ir , res
enddo

end program ex2
